
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');


* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Plus Jakarta Sans", sans-serif;
}



:root {
    --blue: #2C3E50;
    --black: #000;
    --white: #fff;
    --sky: #FF6B6B;
    --text: #3C3C3C;
}

.sky {
    color: var(--sky);
}

.blue {
    color: var(--blue);
}

.black {
    color: var(--black);
}

.white {
    color: var(--white);
}
.text {
    color: var(--text);
}

.fs12 {
    font-size: 12px;
}

.fs14 {
    font-size: 14px;
}

.fs16 {
    font-size: 16px;
}

.fs18 {
    font-size: 18px;
}

.fs20 {
    font-size: 20px;
}

.fs22 {
    font-size: 22px;
}

.fs24 {
    font-size: 24px;
}

.fs26 {
    font-size: 26px;
}

.fs28 {
    font-size: 28px;
}

.fs30 {
    font-size: 30px;
}

.fs36 {
    font-size: 36px;
}

.fs38 {
    font-size: 38px;
}

.fs40 {
    font-size: 40px;
}

.fs42 {
    font-size: 42px;
}

.fs70 {
    font-size: 70px;
}

.fw400 {
    font-weight: 400;
}

.fw500 {
    font-weight: 500;
}

.fw600 {
    font-weight: 600;
}

.fw700 {
    font-weight: 700;
}

.fw800 {
    font-weight: 800;
}

.fw900 {
    font-weight: 900;
}

.index {
    z-index: 9;
}

.transit {
    transition: .67s;
}

.p60 {
    padding: 60px 0px;
}

.blue-btn {
    background-color: var(--blue);
    border: 1px solid var(--blue);
    border-radius: 50px;
    padding: 10px 20px;
    color: var(--white);
    transition: .67s;
}

.blue-btn:hover {
    background-color: var(--sky);
    border: 1px solid var(--sky);
}

.sky-btn {
    background-color: var(--sky);
    border: 1px solid var(--sky);
    border-radius: 50px;
    padding: 10px 30px;
    color: var(--white);
    transition: .67s;
}
.subtitle {
    background-color: #e5e3ff;
    padding: 10px 30px;
    border-radius: 50px;
    border: 1px solid var(--sky);
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: var(--sky);
}

/* Header Css Start Here  */

.header .nav-link {
    padding: 0px 20px !important;
    color: var(--blue);
    font-size: 16px;
    font-weight: 500;
    transition: .67s;
}

.header .nav-link:hover {
    color: var(--sky);
}

.header .navbar-toggler-icon {
    height: auto;
}

.header .navbar-toggler:focus {
    box-shadow: none;
}

.header .nav-link.blue-btn {
    padding: 7px 20px !important;
    margin-left: 20px;
}

/* Footer Css Start Here  */
.footer {
    background-color: var(--blue);
    padding: 60px 0px 20px 0px;
}

.footer .f-links ul li a {
    color: var(--white);
    transition: .67s;
}
.footer .f-links ul li a:hover {
    color: var(--sky);
}

.footer .contact-erap .address p a {
    color: var(--white);
    transition: .67s;
}
.footer .contact-erap .address p a:hover {
    color: var(--sky);
}

.copyright {
    border-top: 1px solid #ffffff29;
    padding-top: 20px;
}

/* Banner Css Start Here  */
.banner {
    padding: 150px 0px;
    background: url('../img/banner.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner::after{
    content: '';
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    display: block;
    background-color: #000;
    opacity: .6;
}
.banner .banner-content {
    width: 80%;
    margin: auto;
}
.banner .buttons {
    gap: 10px;
}

/* Med Content Css Start Here  */
.med-content .content-wrapper h2 {
    font-size: 36px;
    font-weight: 600;
    color: var(--blue);
    margin-bottom: 16px;
}

.med-content .content-wrapper h3 {
    font-size: 26px;
    font-weight: 600;
    color: var(--blue);
    margin-bottom: 16px;
}

.med-content .content-wrapper h4 {
    font-size: 20px;
    font-weight: 600;
    color: var(--blue);
    margin-bottom: 16px;
}

.med-content .content-wrapper p {
    font-size: 14px;
    font-weight: 400;
    color: var(--text);
    margin-top: 0px !important;
    font-family: "Oswald", sans-serif;
}

.med-content .content-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.med-content .content-wrapper ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-family: "Oswald", sans-serif;
    font-size: 14px;
    color: var(--text);
}

.med-content .content-wrapper ul li::before {
    content: "";
    position: absolute;
    left: 6px;
    top: 8px;
    width: 10px;
    height: 10px;
    background-image: url(../img/right-arrow.png);
    background-size: 10px;
    background-repeat: no-repeat;
}

/* Cruise Css Start Here  */
.cruise .cruise-wrapper .img-cruise {
    border-radius: 10px;
}
.cruise .cruise-wrapper:hover .img-cruise img, .location .location-wrapper:hover .location-img img {
    transform: scale(1.1);
}
.cta {
    background-color: var(--blue);
}

/* Location Css Start Here  */
.location .location-wrapper .location-img {
    border-radius: 10px;
    overflow: hidden;
}
/* Why Book Css Start Here  */
.why-book {
    background-color: var(--blue);
    padding: 60px 0px;
}
.why-book .book-wrapper {
    background-color: #3f5367;
    padding: 20px;
    border-radius: 10px;
}
.inner-banner {
    background-color: var(--blue);
    padding: 60px 0px;
}
.inner-banner .breadcrumb li a{
    color: var(--sky);
}
footer .contact-erap p{
    margin-top: 0px;
}
.search-engine {
    padding: 0px 60px;
    margin-top: -120px;
}
.contact .contact-form {
    padding: 20px 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #ececec;
}

.contact .contact-form input,
.contact .contact-form textarea {
    height: 40px;
    color: #000;
    font-size: 14px;
    border-radius: 8px;
}

.contact .contact-form textarea {
    height: 100px;
}

.contact .contact-form input:focus,
.contact .contact-form textarea:focus {
    box-shadow: none;
    border: 1px solid #ced4da;
}
.contact-details {
    background-color: #f0f0f0;
    padding: 40px;
    border-radius: 20px;
}
.med-content .accordion-header {
    margin-bottom: 0px !important;
}
.med-content .accordion-header button {
    font-size: 18px;
    font-weight: 600;
    color: var(--blue);
}
.med-content .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    color: var(--blue);
}
.med-content .accordion-body {
    padding-top: 0px !important;
    font-family: "Oswald", sans-serif;
    font-size: 14px;
}
.med-content .accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125) !important;
    border-radius: 5px !important;
    margin-bottom: 20px;
    overflow: hidden;
}